Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162052 - three enhancement ideas
Summary: three enhancement ideas
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 14:39 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 05:57:11 UTC


Attachments (Terms of Use)

Description Lars G 2005-06-29 14:39:30 UTC
there are three things i would like to see in yumex:

1. option for cleaning cached packages after updates
2. logging of package transactions to yum.log
3. larger font in output window


thanks, yumex rocks :-)

Comment 1 Tim Lauridsen 2005-06-30 05:57:11 UTC
I will put it on my todo/requested feature list.


Note You need to log in before you can comment on or make changes to this bug.